## symas-buildtools 1.0.5

=== debian/changelog ===
symas-buildtools (1.0.5-1trixie1) trixie; urgency=medium

  * Drop mentions of RHEL7, Ubuntu 18.04 and Debian buster
  * Adopt apkg 0.7 (compat level 6)
  * Expose RPM macros for settings and Symas-wide overrides
  * Enable RHEL10 and Trixie

 -- Symas Support <support@symas.com>  Fri, 26 Sep 2025 13:29:23 +0000

symas-buildtools (1.0.4-1trixie1) trixie; urgency=medium

  * Switch to apkg for packaging
  * Change to an arch-indep package
  * Trim Build-depends

 -- Symas Support <support@symas.com>  Tue, 04 Jun 2024 12:51:46 +0000

symas-buildtools (1.0.3-1trixie1) trixie; urgency=medium

  * Update lintian profile to disable non-standard-dir-in-var

 -- Symas Support <support@symas.com>  Fri, 21 May 2021 21:58:54 +0000

symas-buildtools (1.0.2-1trixie1) trixie; urgency=medium

  * Update lintian profile for old Symas Gold path

 -- Symas Support <support@symas.com>  Thu, 20 May 2021 21:58:54 +0000

symas-buildtools (1.0.1-1trixie1) trixie; urgency=medium

  * Fix lintian profile for etc/opt contents

 -- Symas Support <support@symas.com>  Thu, 08 Apr 2021 02:10:14 +0000

symas-buildtools (1.0.0-1trixie1) trixie; urgency=medium

  * Initial Release.

 -- Symas Support <support@symas.com>  Tue, 6 Apr 2021 22:26:24 +0000
