=== debian/control ===
Source: symas-buildtools
Section: utils
Priority: optional
Maintainer: Symas Support <support@symas.com>
Build-Depends: debhelper (>= 10), distro-info-data
Standards-Version:4.6.2
Homepage: https://www.symas.com
Vcs-Git: https://git.symas.net/symas-public/buildtools.git
Vcs-Browser: https://git.symas.net/symas-public/buildtools

Package: symas-buildtools
Priority: optional
Architecture: all
Depends: ${misc:Depends}, distro-info-data
Description: Symas build bits
 This package contains build utility scripts and lintian definitions
